## obsidian-icon-theme 3.2

=== debian/changelog ===
obsidian-icon-theme (3.2-1mx15+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 05 Oct 2017 14:59:09 -0700
