## obsidian-icon-theme 3.5

=== debian/changelog ===
obsidian-icon-theme (3.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:09:15 +0100

obsidian-icon-theme (3.5-1) unstable; urgency=medium

  * Initial release (Closes: #881459)
  * Removed unused icons

 -- Omar Jair Purata Funes <omarpurataf@gmail.com>  Wed, 27 Dec 2017 16:50:01 -0600
