=== debian/control ===
Source: obsidian-icon-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Themes Team <obsidian-icon-theme@packages.debian.org>
Uploaders: Omar Jair Purata Funes <omarpurataf@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/madmaxms/iconpack-obsidian
Vcs-Git: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme

Package: obsidian-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: Intuitive Faenza-like icon theme
 Modern and intuitive Obsidian provides several faenza-like icons
 for panels, toolbars and buttons it also provides squared and colorful
 icons for your applications, folders, files and devices.
