=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian/obsidian-icon-theme -type f -exec chmod -x {} \;
