=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/obsidian-iconpack$\.tar\.gz/ \
  https://github.com/madmaxms/iconpack-obsidian/tags .*/v?(\d\S*)\.tar\.gz
