## obsidian-icon-theme 4.15

=== debian/changelog ===
obsidian-icon-theme (4.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1058464)
  * debian/: Refresh packaging.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Nov 2024 10:52:08 -0400
