=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Desktop Themes Team <obsidian-icon-theme@packages.debian.org>
 Uploaders: Omar Jair Purata Funes <omarpurataf@gmail.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.2
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Homepage: https://github.com/madmaxms/iconpack-obsidian
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/obsidian-icon-theme
