=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_fixperms:
	find debian/obsidian-icon-theme -type f -exec chmod -x {} \;
